# ============
# Requirements 
# ============
#
#   - Add HWraid Debian repos in your apt/sources.list :
#       deb http://hwraid.le-vert.net/debian squeeze main 
#   - Install megaclisas-status debian packages
#   - Run visudo and add :
#       nagios  ALL=NOPASSWD:/usr/sbin/megaclisas-status
#
command[check_megasas]=sudo /usr/sbin/megaclisas-status --nagios
